Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Simultaneous release » Eclipse Galileo on Kubuntu 9.10
Eclipse Galileo on Kubuntu 9.10 [message #568225] Thu, 07 January 2010 15:48 Go to next message
Juan Damián Bernabé is currently offline Juan Damián Bernabé
Messages: 2
Registered: January 2010
Junior Member
Hi everybody,

I'm Trying to run eclipse ganymede on Kubuntu 9.10. I've downloaded it already and uncompressed on my home folder. when I execute eclipse the eclipse splash appear, but, eclipse doesnt start, instead, a non-text windows appear. I can't close that window even if I click on the x windo button. To close that I had to use ctrl+c on the console.

On the console appears the following when I execute the command "./eclipse"

(eclipse:5093): GLib-WARNING **: g_set_prgname() called multiple times

What can be happening?

by the way, compiz effects are active.

Thnx!

JCrx,
Re: Eclipse Galileo on Kubuntu 9.10 [message #568265 is a reply to message #568225] Sat, 16 January 2010 16:58 Go to previous messageGo to next message
gia  is currently offline gia
Messages: 2
Registered: January 2010
Junior Member
Hi,

I have the similar problem with the similar warning message since I've upgraded my kubuntu to 9.10. In general, Galileo still works (it was perfect with kubuntu 9.04) but I can't do some essential operations anymore like creating new projects, refactoring some variable names, exporting preferences and many others. For example, if I want to create a new bzr project and I select let's say "Branch as a new project" and then push the "next" button it doesn't respond at all. Is there any solution for this problem? Thanks.

Cheers, Gia
Re: Eclipse Galileo on Kubuntu 9.10 [message #568281 is a reply to message #568265] Mon, 18 January 2010 18:19 Go to previous messageGo to next message
No real name is currently offline No real name
Messages: 2
Registered: January 2010
Junior Member
See http://ubuntuforums.org/showthread.php?t=1362942
It's due to the unstable version (2.22.3-0ubuntu1) of libglib2.0-0.
Downgrade it.
Re: Eclipse Galileo on Kubuntu 9.10 [message #568315 is a reply to message #568265] Wed, 27 January 2010 18:38 Go to previous message
Eric Rizzo is currently offline Eric Rizzo
Messages: 2249
Registered: July 2009
Senior Member
gia wrote on Sat, 16 January 2010 11:58
> Hi,
>
> I have the similar problem with the similar warning message since I've upgraded my kubuntu to 9.10. In general, Galileo still works (it was perfect with kubuntu 9.04) but I can't do some essential operations anymore like creating new projects, refactoring some variable names, exporting preferences and many others. For example, if I want to create a new bzr project and I select let's say "Branch as a new project" and then push the "next" button it doesn't respond at all. Is there any solution for this problem? Thanks.
>
> Cheers, Gia

See http://www.eclipse.org/forums/index.php?t=msg&th=161210& amp;start=0&
Previous Topic:Eclipse Galileo on Kubuntu 9.10
Next Topic:What happened to the Projects Tab ?
Goto Forum:
  


Current Time: Sun Sep 21 10:28:07 GMT 2014

Powered by FUDForum. Page generated in 0.04749 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software